*{
    margin:0;
}

body{
    background-image: url("/images/createZone.jpg");
    background-size:cover;
}

.label{
    width: 50%;
}

body{
    justify-content: center;
    align-items: center;
}

.cont-inputs{
    min-width: 200px;
}

.cont{
    min-width: 400px;
    margin: 5%;
    margin-top: 8%;
}

#estado{
    width: 100%;
}

#btnSend{
    text-align: center;
}

.button{
    background-color:#007bff;
}

@media (min-width: 576px) {
    .cont{
        margin-top: 5%;
        margin-right: 15%;
        margin-left: 15%;
    }
}

@media (min-width: 768px) {
    .cont{
        margin-top: 4%;
        width: 50%;
    }
}